Subject: problem with ssl

From: "Ernest" <[email-masked]>
Date: Tue, 23 Jul 2002 15:44:44 +0200

Excause me if i wrote to wrong mailing group, but i have a problem with logging to documents on server usin ssl.

I have a test server with apache_1.3.19 instaled from rpm under RH7.0
and the secon apache_1.3.26.tar.gz with mod_ssl-2.8.9, openssl-0.9.7-beta2, php-4.2.1, mod_perl-1.27 i have installed few weeks ago
listening on port 443 only, I changed path in httpd.conf. I send a config fila from 1.3.26
My problem is i cant log in using ssl, somethings wrong with authentication.

Very thanks for help or tip.

ernest matolicz